.Home-Screen-Update{
    .noti_controler{
        svg{
            width: 25px;
            color: #00543e;
        }
    }

    &.Home-Screen #headerControler.scroll-head .myCart_controler {
        position: unset;
    }
    &.Home-Screen #headerControler.scroll-head {
        min-height: 60px;
        padding: 4px 0;
        background: #fff;
        position: fixed;
    }
    &.Home-Screen #headerControler {
        min-height: 70px;
        padding: 8px 0;
    }

    .banner-cover{
        img{
            width: 100%;
        }
    }
    .block-newseler{
        margin-top: 20px;

        &-head{
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin-bottom: 20px;

            .title{
                margin: 0;
                font-weight: 600;
                font-size: 17px;
            }

            a{
                font-size: 15px;
                color: #24a7ce;
            }
        }
    }

    .swiper-wrapper {
        margin-bottom: 30px;
    }

    .slider_product .dot {
        cursor: pointer;
        height: 8px;
        width: 8px;
    }

    .swiper-container {
        width: 100%;
        height: 300px;
      }

      .swiper-container {
        width: 100%;
        height: 100%;
      }

      .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 5px;
    }

      .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

      .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

      .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        text-align: center;
        line-height: 20px;
        font-size: 12px;
        color: #000;
        opacity: 1;
        background: rgba(0, 0, 0, 0.2);
      }

      .swiper-pagination-bullet-active {
        color: #fff;
        background: #008663;
      }
}

.my_popup__block{
    width: 100%;
    height: 100%;
    border-radius: 0;

    .thumbnail-img{
        img{
            width: 100%;
        }
    }

    .my_popup__content{
        text-align: center;

        .heading{
            font-weight: 600;
            text-align: center;
            width: 50%;
            margin: auto;
            margin-bottom: 40px;
        }

        .btn-register {
            min-width: 140px;
            height: 47px;
            display: inline-block;
            border: 0;
            background: #157159;
            border-radius: 50px;
            margin: 20px 0 20px;
            color: #fff;
            font-weight: 600;
            padding: 0 20px;
            width: auto;
        }
    }
}

